Bug 492636 - conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: GConf2-dbus (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
Fedora Extras Quality Assurance
:
: 484862 (view as bug list)
Depends On:
Blocks: F11Blocker/F11FinalBlocker
  Show dependency treegraph
 
Reported: 2009-03-27 15:17 EDT by James Laska
Modified: 2013-09-02 02:34 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-13 15:32:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Laska 2009-03-27 15:17:39 EDT
Description:
 * Manually installing all packages on F-11-Beta fails due to a dependency
conflict

Steps to reproduce:
 *
https://fedoraproject.org/w/index.php?title=QA/TestCases/PackageSetsEverything&action=edit&redlink=1 

Actual Results:

08:09:48 ERROR   : file conflicts: file /etc/gconf/2/path conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/bin/gconf-merge-tree conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/bin/gconftool-2 conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/lib/libgconf-2.so.4 conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/libexec/gconfd-2 conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/ar/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/bg/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/bn_IN/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/ca/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/cs/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/da/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/de/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/en_CA/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/en_GB/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/es/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/et/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/eu/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/fi/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/fr/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/gl/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/gu/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/he/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/hr/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/hu/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/it/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/ja/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/ka/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/ko/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/lt/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/mg/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/mk/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/ml/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/nb/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/ne/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/nl/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/nn/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/or/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/pa/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/pl/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/pt/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/pt_BR/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/ro/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/ru/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/sk/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/sl/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/sq/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/sr/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/sv/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/ta/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/th/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/tr/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/uk/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/vi/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/zh_CN/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/zh_HK/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/locale/zh_TW/LC_MESSAGES/GConf2.mo conflicts between attempted installs of GConf2-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/libexec/gconf-sanity-check-2 conflicts between attempted installs of GConf2-gtk-2.25.2-3.fc11.i586 and GConf2-dbus-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/include/gconf/2/gconf/gconf-changeset.h conflicts between attempted installs of GConf2-devel-2.25.2-3.fc11.i586 and GConf2-dbus-devel-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/include/gconf/2/gconf/gconf-client.h conflicts between attempted installs of GConf2-devel-2.25.2-3.fc11.i586 and GConf2-dbus-devel-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/include/gconf/2/gconf/gconf-engine.h conflicts between attempted installs of GConf2-devel-2.25.2-3.fc11.i586 and GConf2-dbus-devel-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/include/gconf/2/gconf/gconf-schema.h conflicts between attempted installs of GConf2-devel-2.25.2-3.fc11.i586 and GConf2-dbus-devel-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/include/gconf/2/gconf/gconf.h conflicts between attempted installs of GConf2-devel-2.25.2-3.fc11.i586 and GConf2-dbus-devel-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/lib/libgconf-2.so conflicts between attempted installs of GConf2-devel-2.25.2-3.fc11.i586 and GConf2-dbus-devel-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/lib/pkgconfig/gconf-2.0.pc conflicts between attempted installs of GConf2-devel-2.25.2-3.fc11.i586 and GConf2-dbus-devel-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/aclocal/gconf-2.m4 conflicts between attempted installs of GConf2-devel-2.25.2-3.fc11.i586 and GConf2-dbus-devel-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/gtk-doc/html/gconf/ch01.html conflicts between attempted installs of GConf2-devel-2.25.2-3.fc11.i586 and GConf2-dbus-devel-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/gtk-doc/html/gconf/gconf-GConfClient.html conflicts between attempted installs of GConf2-devel-2.25.2-3.fc11.i586 and GConf2-dbus-devel-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/gtk-doc/html/gconf/gconf-gconf-backend.html conflicts between attempted installs of GConf2-devel-2.25.2-3.fc11.i586 and GConf2-dbus-devel-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/gtk-doc/html/gconf/gconf-gconf-changeset.html conflicts between attempted installs of GConf2-devel-2.25.2-3.fc11.i586 and GConf2-dbus-devel-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/gtk-doc/html/gconf/gconf-gconf-engine.html conflicts between attempted installs of GConf2-devel-2.25.2-3.fc11.i586 and GConf2-dbus-devel-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/gtk-doc/html/gconf/gconf-gconf-error.html conflicts between attempted installs of GConf2-devel-2.25.2-3.fc11.i586 and GConf2-dbus-devel-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/gtk-doc/html/gconf/gconf-gconf-internals.html conflicts between attempted installs of GConf2-devel-2.25.2-3.fc11.i586 and GConf2-dbus-devel-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/gtk-doc/html/gconf/gconf-gconf-listeners.html conflicts between attempted installs of GConf2-devel-2.25.2-3.fc11.i586 and GConf2-dbus-devel-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/gtk-doc/html/gconf/gconf-gconf-locale.html conflicts between attempted installs of GConf2-devel-2.25.2-3.fc11.i586 and GConf2-dbus-devel-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/gtk-doc/html/gconf/gconf-gconf-schema.html conflicts between attempted installs of GConf2-devel-2.25.2-3.fc11.i586 and GConf2-dbus-devel-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/gtk-doc/html/gconf/gconf-gconf-sources.html conflicts between attempted installs of GConf2-devel-2.25.2-3.fc11.i586 and GConf2-dbus-devel-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/gtk-doc/html/gconf/gconf-gconf-value.html conflicts between attempted installs of GConf2-devel-2.25.2-3.fc11.i586 and GConf2-dbus-devel-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/gtk-doc/html/gconf/gconf-gconf.html conflicts between attempted installs of GConf2-devel-2.25.2-3.fc11.i586 and GConf2-dbus-devel-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/gtk-doc/html/gconf/gconf.devhelp conflicts between attempted installs of GConf2-devel-2.25.2-3.fc11.i586 and GConf2-dbus-devel-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/gtk-doc/html/gconf/gconf.devhelp2 conflicts between attempted installs of GConf2-devel-2.25.2-3.fc11.i586 and GConf2-dbus-devel-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/gtk-doc/html/gconf/index.html conflicts between attempted installs of GConf2-devel-2.25.2-3.fc11.i586 and GConf2-dbus-devel-2.16.0-16.fc11.i586
08:09:48 ERROR   : file conflicts: file /usr/share/gtk-doc/html/gconf/index.sgml conflicts between attempted installs of GConf2-devel-2.25.2-3.fc11.i586 and GConf2-dbus-devel-2.16.0-16.fc11.i586
Comment 1 Adam Jackson 2009-04-13 15:32:51 EDT
GConf2 and GConf2-dbus will conflict, yes.  The latter exists for OLPC, iirc, and is not expected to work in a normal Fedora environment.

Build GConf2-2.26.0-2 with an explicit Conflicts.  Closing.
Comment 2 Michael Schwendt 2009-06-04 06:49:16 EDT
*** Bug 484862 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.